<!-- content-panel-section -->
  <section>
    <div class="panel--group">
      <div class="panel__list" style="background: url('images/beranda-assets/kategori/bahasa.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-advanced.html" aria-label="panel link">
          <div class="panel__circle__title">
            <p>
              BAHASA
            </p>
          </div>
        </a>
      </div>
      <div class="panel__list" style="background: url('images/beranda-assets/kategori/manuskrip.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-advanced.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
              MANUSKRIP
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/beranda-assets/kategori/category-kebudayaan.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-advanced.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
                ADAT ISTIADAT
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/beranda-assets/kategori/ritus.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-advanced.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
                RITUS
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/beranda-assets/kategori/tradisi-lisan.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-advanced.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
                TRADISI LISAN
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/beranda-assets/kategori/pengetahuan-tradisional.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-advanced.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
                PENGETAHUAN TRADISIONAL
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/beranda-assets/kategori/category-tari.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-advanced.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
                SENI
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/beranda-assets/kategori/lomba-traditional.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-advanced.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
                OLAHRAGA TRADISIONAL
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/beranda-assets/kategori/category-permainan.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-advanced.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
                PERMAINAN RAKYAT
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/beranda-assets/kategori/stasiun-tugu-jogja.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-advanced.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
                CAGAR BUDAYA
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/beranda-assets/kategori/dieng-culture.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-advanced.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
                TENAGA BUDAYA
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/beranda-assets/kategori/category-alat-musik.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-advanced.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
                LEMBAGA KEBUDAYAAN
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/beranda-assets/kategori/category-rumah-adat.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-advanced.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
                TEKNOLOGI TRADISIONAL
              </p>
            </div>
          </a>
      </div>
    </div>
  </section>
<!-- end-of-content-panel-section -->